
Digitale Infrastruktur - Task / Tâche #1611

Passwort bitte zurücksetzen für E-Mailadresse

12 September 2011 11:38 - fernsant

Status: Closed Start date: 12 September 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hallo cockroach,

kannst Du bitte mein Passwort für mein E-Mailkonto zurücksetzen?

E-Mail: fernando.santini@piratenpartei.ch

alternative E-Mail: ego@fernando-santini.com (habe diese auch benutzt bei der E-Mail-Erstellung)

Danke!

Fernando

History

#1 - 15 September 2011 00:32 - Anonymous

- Assignee changed from Anonymous to corvus

Hallo

Ich bin in den Ferien, leite Dein Ticket aber gerne weiter.

#2 - 15 September 2011 22:06 - corvus

- Status changed from New to 3

Neues Passwort versendet.

#3 - 15 September 2011 22:06 - corvus

- Status changed from 3 to Closed

- % Done changed from 0 to 100
